local fn = _gn(0xDBC28A8C683CD80B)
--- Copies sourceVehicle's damage (broken bumpers, broken lights, etc.) to targetVehicle.
function Global.CopyVehicleDamages(sourceVehicle, targetVehicle)
	return _in2(fn, sourceVehicle, targetVehicle)
end
